<?php
/**
 * @version   $Id: gantry.config.php 2734 2012-08-26 17:53:23Z rhuk $
 * @author    RocketTheme http://www.rockettheme.com
 * @copyright Copyright (C) 2007 - 2014 RocketTheme, LLC
 * @license   http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 only
 */
defined('JPATH_BASE') or die();

$gantry_presets = array(
    'presets' => array(
        'default' => array(
            'name' => 'Default',
            'body-linkcolor'     => '#F16256',
    		'body-background'  => '#f7f7f7',
    		'body-text'  => '#8d8d8d',
    		'body-heading'  => '#303030',
    		'body-button-bgcolor'  => '#F36354',
    		'body-button-textcolor'  => '#ffffff',
    		'body-button-bordercolor'  => '#F36354', 		
    		'body-pattern'  => 'none',
    		'header-style'     => 'light',
    		'header-gradientfrom'     => '#ea3342',
    		'header-gradientto'     => '#c33345',
    		'menu-border-width'     => '3px',
    		'menu-top-border-color'     => '#ea3342',
    		'menu-bottom-border-color'     => '#c75145',
    		'menu-fontcolor'     => '#6e6e6e',
    		'menu-active-hover-fontcolor'     => '#ffffff',
    		'menu-active-hover-bgcolor'     => '#F76B52',
    		'menudropdown-bgcolor'     => '#c34b3d',
    		'menudropdown-subtext-color'     => '#ffffff',
    		'menudropdown-fontcolor'     => '#ffffff',
    		'menudropdown-active-hover-fontcolor'     => '#ffffff',
    		'menudropdown-active-hover-bgcolor'     => '#f76b52',
    		'showcase-linkcolor'     => '#8b1b1b',
    		'showcase-text'  => '#ffffff',
    		'showcase-heading'     => '#ffffff',
    		'showcase-gradientfrom'     => '#f35944',
    		'showcase-gradientto'     => '#ec3949',
    		'showcase-gradient-direction'     => 'horizontal',
    		'showcase-pattern'  => 'default',
    		'feature-linkcolor'     => '#F16256',
    		'feature-text'  => '#7f7f7f',
    		'feature-heading'     => '#424242',
    		'feature-bgcolor'     => '#ffffff',
    		'maintop-linkcolor'     => '#F16256',
    		'maintop-text'  => '#7f7f7f',
    		'maintop-heading'     => '#424242',
    		'bottom-linkcolor'     => '#8b1b1b',
    		'bottom-text'  => '#ffffff',
    		'bottom-heading'     => '#ffffff',
    		'bottom-gradientfrom'     => '#f35944',
    		'bottom-gradientto'     => '#ec3949',
    		'bottom-gradient-direction'     => 'horizontal',
    		'bottom-pattern'  => 'default',
    		'footer-linkcolor'     => '#F16256',
    		'footer-text'  => '#a1a1a1',
    		'footer-heading'     => '#a1a1a1',
    		'footer-bgcolor'     => '#252525',
    		'footer-pattern'  => 'footer',
    		'copyright-linkcolor'     => '#F16256',
    		'copyright-text'  => '#a1a1a1',
    		'copyright-heading'     => '#a1a1a1',
    		'copyright-bgcolor'     => '#252525',
    		'copyright-pattern'  => 'footer',
            'socialicons-color'     => '#ababab',
            'socialicons-border'     => '1px',
            'socialicons-border-color'     => '#d2d2d2',
            'branding-logo'     => 'light',
            'scrolltotop-bgcolor'     => '#ffffff',
    		'scrolltotop-border-color'     => '#dbdbdb',
    		'box3-linkcolor'     => '#b81c0f',
    		'box3-bgcolor'  => '#F16256',
    		'box3-text'  => '#ffffff',
    		'box3-heading'  => '#ffffff',
    		'box3-button-bgcolor'  => '#b81c0f',
    		'box3-button-textcolor'  => '#ffffff',
    		'box3-button-bordercolor'  => '#b81c0f',
    		'title3-bgcolor'  => '#F16256',
    		'title3-text'  => '#ffffff',
    		'title4-bgcolor'  => '#E7BB72',
    		'title4-text'  => '#ffffff',
            'font-family' => 'g:Roboto:100,100italic,300,300italic,regular,italic,500,500italic,700,700italic,900,900italic'
        ),
        'blue' => array(
            'name' => 'Blue',
            'body-linkcolor'     => '#15aedc',
    		'body-background'  => '#f7f7f7',
    		'body-text'  => '#8d8d8d',
    		'body-heading'  => '#303030',
    		'body-button-bgcolor'  => '#0bacde',
    		'body-button-textcolor'  => '#ffffff',
    		'body-button-bordercolor'  => '#0bacde', 		
    		'body-pattern'  => 'grid',
    		'header-style'     => 'light',
    		'header-gradientfrom'     => '#17b0e0',
    		'header-gradientto'     => '#2cbdf1',
    		'menu-border-width'     => '3px',
    		'menu-top-border-color'     => '#0fc3e8',
    		'menu-bottom-border-color'     => '#269cc1',
    		'menu-fontcolor'     => '#6e6e6e',
    		'menu-active-hover-fontcolor'     => '#ffffff',
    		'menu-active-hover-bgcolor'     => '#26b8ec',
    		'menudropdown-bgcolor'     => '#269cc1',
    		'menudropdown-subtext-color'     => '#ffffff',
    		'menudropdown-fontcolor'     => '#ffffff',
    		'menudropdown-active-hover-fontcolor'     => '#ffffff',
    		'menudropdown-active-hover-bgcolor'     => '#26b8ec',
    		'showcase-linkcolor'     => '#2698de',
    		'showcase-text'  => '#ffffff',
    		'showcase-heading'     => '#ffffff',
    		'showcase-gradientfrom'     => '#0cacde',
    		'showcase-gradientto'     => '#36c6f4',
    		'showcase-gradient-direction'     => 'horizontal',
    		'showcase-pattern'  => 'default',
    		'feature-linkcolor'     => '#0bacde',
    		'feature-text'  => '#7f7f7f',
    		'feature-heading'     => '#424242',
    		'feature-bgcolor'     => '#ffffff',
    		'maintop-linkcolor'     => '#0bacde',
    		'maintop-text'  => '#7f7f7f',
    		'maintop-heading'     => '#424242',
    		'bottom-linkcolor'     => '#c2eefc',
    		'bottom-text'  => '#ffffff',
    		'bottom-heading'     => '#c2eefc',
    		'bottom-gradientfrom'     => '#0cacde',
    		'bottom-gradientto'     => '#36c6f4',
    		'bottom-gradient-direction'     => 'horizontal',
    		'bottom-pattern'  => 'default',
    		'footer-linkcolor'     => '#0bacde',
    		'footer-text'  => '#a1a1a1',
    		'footer-heading'     => '#a1a1a1',
    		'footer-bgcolor'     => '#252525',
    		'footer-pattern'  => 'footer',
    		'copyright-linkcolor'     => '#0bacde',
    		'copyright-text'  => '#a1a1a1',
    		'copyright-heading'     => '#a1a1a1',
    		'copyright-bgcolor'     => '#252525',
    		'copyright-pattern'  => 'footer',
            'socialicons-color'     => '#ababab',
            'socialicons-border'     => '1px',
            'socialicons-border-color'     => '#000000',
            'branding-logo'     => 'light',
            'scrolltotop-bgcolor'     => '#ffffff',
    		'scrolltotop-border-color'     => '#dbdbdb',
    		'box3-linkcolor'     => '#c2eefc',
    		'box3-bgcolor'  => '#0cacde',
    		'box3-text'  => '#ffffff',
    		'box3-heading'  => '#ffffff',
    		'box3-button-bgcolor'  => '#0bacde',
    		'box3-button-textcolor'  => '#ffffff',
    		'box3-button-bordercolor'  => '#0bacde',
    		'title3-bgcolor'  => '#0cacde',
    		'title3-text'  => '#ffffff',
    		'title4-bgcolor'  => '#0cacde',
    		'title4-text'  => '#ffffff',
            'font-family' => 'g:Roboto:100,100italic,300,300italic,regular,italic,500,500italic,700,700italic,900,900italic'

        ),
        'green' => array(
            'name' => 'Green',
            'body-linkcolor'     => '#6f900a',
    		'body-background'  => '#ffffff',
    		'body-text'  => '#8d8d8d',
    		'body-heading'  => '#303030',
    		'body-button-bgcolor'  => '#98c11a',
    		'body-button-textcolor'  => '#ffffff',
    		'body-button-bordercolor'  => '#98c11a', 		
    		'body-pattern'  => 'none',
    		'header-style'     => 'light',
    		'header-gradientfrom'     => '#97c019',
    		'header-gradientto'     => '#6f900a',
    		'menu-border-width'     => '3px',
    		'menu-top-border-color'     => '#a5c61b',
    		'menu-bottom-border-color'     => '#769512',
    		'menu-fontcolor'     => '#6e6e6e',
    		'menu-active-hover-fontcolor'     => '#ffffff',
    		'menu-active-hover-bgcolor'     => '#a1c31a',
    		'menudropdown-bgcolor'     => '#769512',
    		'menudropdown-subtext-color'     => '#ffffff',
    		'menudropdown-fontcolor'     => '#ffffff',
    		'menudropdown-active-hover-fontcolor'     => '#ffffff',
    		'menudropdown-active-hover-bgcolor'     => '#a1c31a',
    		'showcase-linkcolor'     => '#c8e465',
    		'showcase-text'  => '#ffffff',
    		'showcase-heading'     => '#ffffff',
    		'showcase-gradientfrom'     => '#b3d020',
    		'showcase-gradientto'     => '#81a20b',
    		'showcase-gradient-direction'     => 'horizontal',
    		'showcase-pattern'  => 'default',
    		'feature-linkcolor'     => '#6f900a',
    		'feature-text'  => '#7f7f7f',
    		'feature-heading'     => '#424242',
    		'feature-bgcolor'     => '#ffffff',
    		'maintop-linkcolor'     => '#6f900a',
    		'maintop-text'  => '#7f7f7f',
    		'maintop-heading'     => '#424242',
    		'bottom-linkcolor'     => '#c8e465',
    		'bottom-text'  => '#ffffff',
    		'bottom-heading'     => '#ffffff',
    		'bottom-gradientfrom'     => '#b3d020',
    		'bottom-gradientto'     => '#81a20b',
    		'bottom-gradient-direction'     => 'horizontal',
    		'bottom-pattern'  => 'default',
    		'footer-linkcolor'     => '#c8e465',
    		'footer-text'  => '#a1a1a1',
    		'footer-heading'     => '#a1a1a1',
    		'footer-bgcolor'     => '#252525',
    		'footer-pattern'  => 'footer',
    		'copyright-linkcolor'     => '#c8e465',
    		'copyright-text'  => '#a1a1a1',
    		'copyright-heading'     => '#a1a1a1',
    		'copyright-bgcolor'     => '#252525',
    		'copyright-pattern'  => 'footer',
            'socialicons-color'     => '#ababab',
            'socialicons-border'     => '1px',
            'socialicons-border-color'     => '#d2d2d2',
            'branding-logo'     => 'light',
            'scrolltotop-bgcolor'     => '#ffffff',
    		'scrolltotop-border-color'     => '#dbdbdb',
    		'box3-linkcolor'     => '#ddf296',
    		'box3-bgcolor'  => '#a1c31a',
    		'box3-text'  => '#ffffff',
    		'box3-heading'  => '#ffffff',
    		'box3-button-bgcolor'  => '#6f900a',
    		'box3-button-textcolor'  => '#ffffff',
    		'box3-button-bordercolor'  => '#6f900a',
    		'title3-bgcolor'  => '#a1c31a',
    		'title3-text'  => '#ffffff',
    		'title4-bgcolor'  => '#a1c31a',
    		'title4-text'  => '#ffffff',
            'font-family' => 'g:Roboto:100,100italic,300,300italic,regular,italic,500,500italic,700,700italic,900,900italic'

        ),
        'gold' => array(
            'name' => 'Gold',
            'body-linkcolor'     => '#e2c48c',
    		'body-background'  => '#f7f7f7',
    		'body-text'  => '#8d8d8d',
    		'body-heading'  => '#303030',
    		'body-button-bgcolor'  => '#e4bc74',
    		'body-button-textcolor'  => '#ffffff',
    		'body-button-bordercolor'  => '#e4bc74', 		
    		'body-pattern'  => 'none',
    		'header-style'     => 'light',
    		'header-gradientfrom'     => '#ebcf9c',
    		'header-gradientto'     => '#bc914b',
    		'menu-border-width'     => '3px',
    		'menu-top-border-color'     => '#ebcf9c',
    		'menu-bottom-border-color'     => '#b69e71',
    		'menu-fontcolor'     => '#424242',
    		'menu-active-hover-fontcolor'     => '#ffffff',
    		'menu-active-hover-bgcolor'     => '#e2c48c',
    		'menudropdown-bgcolor'     => '#ae925d',
    		'menudropdown-subtext-color'     => '#ffffff',
    		'menudropdown-fontcolor'     => '#ffffff',
    		'menudropdown-active-hover-fontcolor'     => '#ffffff',
    		'menudropdown-active-hover-bgcolor'     => '#e1c187',
    		'showcase-linkcolor'     => '#f9ebd1',
    		'showcase-text'  => '#424242',
    		'showcase-heading'     => '#424242',
    		'showcase-gradientfrom'     => '#ebce9c',
    		'showcase-gradientto'     => '#bf974e',
    		'showcase-gradient-direction'     => 'horizontal',
    		'showcase-pattern'  => 'default',
    		'feature-linkcolor'     => '#e2c48c',
    		'feature-text'  => '#7f7f7f',
    		'feature-heading'     => '#424242',
    		'feature-bgcolor'     => '#ffffff',
    		'maintop-linkcolor'     => '#e2c48c',
    		'maintop-text'  => '#7f7f7f',
    		'maintop-heading'     => '#424242',
    		'bottom-linkcolor'     => '#424242',
    		'bottom-text'  => '#ffffff',
    		'bottom-heading'     => '#ffffff',
    		'bottom-gradientfrom'     => '#e4b26e',
    		'bottom-gradientto'     => '#bf974e',
    		'bottom-gradient-direction'     => 'horizontal',
    		'bottom-pattern'  => 'default',
    		'footer-linkcolor'     => '#e2c48c',
    		'footer-text'  => '#a1a1a1',
    		'footer-heading'     => '#a1a1a1',
    		'footer-bgcolor'     => '#252525',
    		'footer-pattern'  => 'footer',
    		'copyright-linkcolor'     => '#e2c48c',
    		'copyright-text'  => '#a1a1a1',
    		'copyright-heading'     => '#a1a1a1',
    		'copyright-bgcolor'     => '#252525',
    		'copyright-pattern'  => 'footer',
            'socialicons-color'     => '#ababab',
            'socialicons-border'     => '1px',
            'socialicons-border-color'     => '#d2d2d2',
            'branding-logo'     => 'light',
             'scrolltotop-bgcolor'     => '#ffffff',
    		'scrolltotop-border-color'     => '#dbdbdb',
    		'box3-linkcolor'     => '#98773c',
    		'box3-bgcolor'  => '#e4bc74',
    		'box3-text'  => '#ffffff',
    		'box3-heading'  => '#ffffff',
    		'box3-button-bgcolor'  => '#98773c',
    		'box3-button-textcolor'  => '#ffffff',
    		'box3-button-bordercolor'  => '#98773c',
    		'title3-bgcolor'  => '#e4bc74',
    		'title3-text'  => '#ffffff',
    		'title4-bgcolor'  => '#e4bc74',
    		'title4-text'  => '#ffffff',
            'font-family' => 'g:Roboto:100,100italic,300,300italic,regular,italic,500,500italic,700,700italic,900,900italic'

        ),
        
        'sea' => array(
            'name' => 'Sea',
            'body-linkcolor'     => '#77a0ab',
    		'body-background'  => '#f7f7f7',
    		'body-text'  => '#8d8d8d',
    		'body-heading'  => '#303030',
    		'body-button-bgcolor'  => '#82a9b4',
    		'body-button-textcolor'  => '#ffffff',
    		'body-button-bordercolor'  => '#82a9b4', 		
    		'body-pattern'  => 'none',
    		'header-style'     => 'light',
    		'header-gradientfrom'     => '#81a9b4',
    		'header-gradientto'     => '#5b96a7',
    		'menu-border-width'     => '3px',
    		'menu-top-border-color'     => '#81aab4',
    		'menu-bottom-border-color'     => '#5c818b',
    		'menu-fontcolor'     => '#6e6e6e',
    		'menu-active-hover-fontcolor'     => '#ffffff',
    		'menu-active-hover-bgcolor'     => '#83adb8',
    		'menudropdown-bgcolor'     => '#5c818b',
    		'menudropdown-subtext-color'     => '#ffffff',
    		'menudropdown-fontcolor'     => '#ffffff',
    		'menudropdown-active-hover-fontcolor'     => '#ffffff',
    		'menudropdown-active-hover-bgcolor'     => '#83adb8',
    		'showcase-linkcolor'     => '#112126',
    		'showcase-text'  => '#3b5962',
    		'showcase-heading'     => '#3b5962',
    		'showcase-gradientfrom'     => '#92b5bf',
    		'showcase-gradientto'     => '#558fa1',
    		'showcase-gradient-direction'     => 'horizontal',
    		'showcase-pattern'  => 'default',
    		'feature-linkcolor'     => '#77a0ab',
    		'feature-text'  => '#7f7f7f',
    		'feature-heading'     => '#424242',
    		'feature-bgcolor'     => '#ffffff',
    		'maintop-linkcolor'     => '#77a0ab',
    		'maintop-text'  => '#7f7f7f',
    		'maintop-heading'     => '#424242',
    		'bottom-linkcolor'     => '#c6e7f0',
    		'bottom-text'  => '#ffffff',
    		'bottom-heading'     => '#c6e7f0',
    		'bottom-gradientfrom'     => '#92b5bf',
    		'bottom-gradientto'     => '#558fa1',
    		'bottom-gradient-direction'     => 'horizontal',
    		'bottom-pattern'  => 'default',
    		'footer-linkcolor'     => '#c6e7f0',
    		'footer-text'  => '#a1a1a1',
    		'footer-heading'     => '#a1a1a1',
    		'footer-bgcolor'     => '#252525',
    		'footer-pattern'  => 'footer',
    		'copyright-linkcolor'     => '#77a0ab',
    		'copyright-text'  => '#a1a1a1',
    		'copyright-heading'     => '#a1a1a1',
    		'copyright-bgcolor'     => '#252525',
    		'copyright-pattern'  => 'footer',
            'socialicons-color'     => '#ababab',
            'socialicons-border'     => '1px',
            'socialicons-border-color'     => '#d2d2d2',
            'branding-logo'     => 'light',
            'scrolltotop-bgcolor'     => '#ffffff',
    		'scrolltotop-border-color'     => '#dbdbdb',
    		'box3-linkcolor'     => '#c6e7f0',
    		'box3-bgcolor'  => '#82a9b4',
    		'box3-text'  => '#ffffff',
    		'box3-heading'  => '#ffffff',
    		'box3-button-bgcolor'  => '#3b5962',
    		'box3-button-textcolor'  => '#ffffff',
    		'box3-button-bordercolor'  => '#3b5962',
    		'title3-bgcolor'  => '#82a9b4',
    		'title3-text'  => '#ffffff',
    		'title4-bgcolor'  => '#82a9b4',
    		'title4-text'  => '#ffffff',
            'font-family' => 'g:Roboto:100,100italic,300,300italic,regular,italic,500,500italic,700,700italic,900,900italic'

        ),
        
        'pink' => array(
            'name' => 'Pink',
            'body-linkcolor'     => '#d6416b',
    		'body-background'  => '#f7f7f7',
    		'body-text'  => '#8d8d8d',
    		'body-heading'  => '#303030',
    		'body-button-bgcolor'  => '#d6416b',
    		'body-button-textcolor'  => '#ffffff',
    		'body-button-bordercolor'  => '#d6416b', 		
    		'body-pattern'  => 'none',
    		'header-style'     => 'light',
    		'header-gradientfrom'     => '#efcad5',
    		'header-gradientto'     => '#b82750',
    		'menu-border-width'     => '3px',
    		'menu-top-border-color'     => '#d23d6b',
    		'menu-bottom-border-color'     => '#a12a4b',
    		'menu-fontcolor'     => '#6e6e6e',
    		'menu-active-hover-fontcolor'     => '#ffffff',
    		'menu-active-hover-bgcolor'     => '#d23d6b',
    		'menudropdown-bgcolor'     => '#a12a4b',
    		'menudropdown-subtext-color'     => '#ffffff',
    		'menudropdown-fontcolor'     => '#ffffff',
    		'menudropdown-active-hover-fontcolor'     => '#ffffff',
    		'menudropdown-active-hover-bgcolor'     => '#d23d6b',
    		'showcase-linkcolor'     => '#ffffff',
    		'showcase-text'  => '#f7b3c6',
    		'showcase-heading'     => '#ffffff',
    		'showcase-gradientfrom'     => '#eb608c',
    		'showcase-gradientto'     => '#b32048',
    		'showcase-gradient-direction'     => 'horizontal',
    		'showcase-pattern'  => 'default',
    		'feature-linkcolor'     => '#d6416b',
    		'feature-text'  => '#7f7f7f',
    		'feature-heading'     => '#424242',
    		'feature-bgcolor'     => '#ffffff',
    		'maintop-linkcolor'     => '#d6416b',
    		'maintop-text'  => '#7f7f7f',
    		'maintop-heading'     => '#424242',
    		'bottom-linkcolor'     => '#F7B3C6',
    		'bottom-text'  => '#ffffff',
    		'bottom-heading'     => '#ffffff',
    		'bottom-gradientfrom'     => '#eb608c',
    		'bottom-gradientto'     => '#b32048',
    		'bottom-gradient-direction'     => 'horizontal',
    		'bottom-pattern'  => 'default',
    		'footer-linkcolor'     => '#d6416b',
    		'footer-text'  => '#a1a1a1',
    		'footer-heading'     => '#a1a1a1',
    		'footer-bgcolor'     => '#252525',
    		'footer-pattern'  => 'footer',
    		'copyright-linkcolor'     => '#d6416b',
    		'copyright-text'  => '#a1a1a1',
    		'copyright-heading'     => '#a1a1a1',
    		'copyright-bgcolor'     => '#252525',
    		'copyright-pattern'  => 'footer',
            'socialicons-color'     => '#ababab',
            'socialicons-border'     => '1px',
            'socialicons-border-color'     => '#d2d2d2',
            'branding-logo'     => 'light',
            'scrolltotop-bgcolor'     => '#ffffff',
    		'scrolltotop-border-color'     => '#dbdbdb',
    		'box3-linkcolor'     => '#f7b3c6',
    		'box3-bgcolor'  => '#eb608c',
    		'box3-text'  => '#ffffff',
    		'box3-heading'  => '#ffffff',
    		'box3-button-bgcolor'  => '#b32048',
    		'box3-button-textcolor'  => '#ffffff',
    		'box3-button-bordercolor'  => '#b32048',
    		'title3-bgcolor'  => '#eb608c',
    		'title3-text'  => '#ffffff',
    		'title4-bgcolor'  => '#eb608c',
    		'title4-text'  => '#ffffff',
            'font-family' => 'g:Roboto:100,100italic,300,300italic,regular,italic,500,500italic,700,700italic,900,900italic'

        ),
        
        'yellow' => array(
            'name' => 'Yellow',
            'body-linkcolor'     => '#d4a90d',
    		'body-background'  => '#f7f7f7',
    		'body-text'  => '#8d8d8d',
    		'body-heading'  => '#303030',
    		'body-button-bgcolor'  => '#face31',
    		'body-button-textcolor'  => '#ffffff',
    		'body-button-bordercolor'  => '#face31', 		
    		'body-pattern'  => 'none',
    		'header-style'     => 'light',
    		'header-gradientfrom'     => '#ffdc5e',
    		'header-gradientto'     => '#ffecaa',
    		'menu-border-width'     => '3px',
    		'menu-top-border-color'     => '#ffe689',
    		'menu-bottom-border-color'     => '#ccb560',
    		'menu-fontcolor'     => '#6e6e6e',
    		'menu-active-hover-fontcolor'     => '#ffffff',
    		'menu-active-hover-bgcolor'     => '#ffdc5e',
    		'menudropdown-bgcolor'     => '#ccb560',
    		'menudropdown-subtext-color'     => '#ffffff',
    		'menudropdown-fontcolor'     => '#ffffff',
    		'menudropdown-active-hover-fontcolor'     => '#ffffff',
    		'menudropdown-active-hover-bgcolor'     => '#ffdc5e',
    		'showcase-linkcolor'     => '#636363',
    		'showcase-text'  => '#2d2d2d',
    		'showcase-heading'     => '#2d2d2d',
    		'showcase-gradientfrom'     => '#ffe894',
    		'showcase-gradientto'     => '#ffde65',
    		'showcase-gradient-direction'     => 'horizontal',
    		'showcase-pattern'  => 'default',
    		'feature-linkcolor'     => '#d4a90d',
    		'feature-text'  => '#7f7f7f',
    		'feature-heading'     => '#424242',
    		'feature-bgcolor'     => '#ffffff',
    		'maintop-linkcolor'     => '#d4a90d',
    		'maintop-text'  => '#7f7f7f',
    		'maintop-heading'     => '#424242',
    		'bottom-linkcolor'     => '#d4a90d',
    		'bottom-text'  => '#2D2D2D',
    		'bottom-heading'     => '#2D2D2D',
    		'bottom-gradientfrom'     => '#ffe894',
    		'bottom-gradientto'     => '#ffde65',
    		'bottom-gradient-direction'     => 'horizontal',
    		'bottom-pattern'  => 'default',
    		'footer-linkcolor'     => '#f16256',
    		'footer-text'  => '#a1a1a1',
    		'footer-heading'     => '#a1a1a1',
    		'footer-bgcolor'     => '#252525',
    		'footer-pattern'  => 'footer',
    		'copyright-linkcolor'     => '#f16256',
    		'copyright-text'  => '#a1a1a1',
    		'copyright-heading'     => '#a1a1a1',
    		'copyright-bgcolor'     => '#252525',
    		'copyright-pattern'  => 'footer',
            'socialicons-color'     => '#ababab',
            'socialicons-border'     => '1px',
            'socialicons-border-color'     => '#d2d2d2',
            'branding-logo'     => 'light',
            'scrolltotop-bgcolor'     => '#ffffff',
    		'scrolltotop-border-color'     => '#dbdbdb',
    		'box3-linkcolor'     => '#8f7214',
    		'box3-bgcolor'  => '#d4a90d',
    		'box3-text'  => '#ffffff',
    		'box3-heading'  => '#ffffff',
    		'box3-button-bgcolor'  => '#8f7214',
    		'box3-button-textcolor'  => '#ffffff',
    		'box3-button-bordercolor'  => '#8f7214',
    		'title3-bgcolor'  => '#d4a90d',
    		'title3-text'  => '#ffffff',
    		'title4-bgcolor'  => '#d4a90d',
    		'title4-text'  => '#ffffff',
            'font-family' => 'g:Roboto:100,100italic,300,300italic,regular,italic,500,500italic,700,700italic,900,900italic'

        ),
        
        'dark' => array(
            'name' => 'Dark',
            'body-linkcolor'     => '#f36354',
    		'body-background'  => '#23272b',
    		'body-text'  => '#828d95',
    		'body-heading'  => '#ed4533',
    		'body-button-bgcolor'  => '#f36354',
    		'body-button-textcolor'  => '#ffffff',
    		'body-button-bordercolor'  => '#f36354', 		
    		'body-pattern'  => 'none',
    		'header-style'     => 'dark',
    		'header-gradientfrom'     => '#e4b26e',
    		'header-gradientto'     => '#c33345',
    		'menu-border-width'     => '3px',
    		'menu-top-border-color'     => '#1e2124',
    		'menu-bottom-border-color'     => '#262a2e',
    		'menu-fontcolor'     => '#828d95',
    		'menu-active-hover-fontcolor'     => '#ffffff',
    		'menu-active-hover-bgcolor'     => '#f76b52',
    		'menudropdown-bgcolor'     => '#262a2e',
    		'menudropdown-subtext-color'     => '#ffffff',
    		'menudropdown-fontcolor'     => '#ffffff',
    		'menudropdown-active-hover-fontcolor'     => '#ffffff',
    		'menudropdown-active-hover-bgcolor'     => '#f76b52',
    		'showcase-linkcolor'     => '#f36354',
    		'showcase-text'  => '#a7b6c1',
    		'showcase-heading'     => '#ffffff',
    		'showcase-gradientfrom'     => '#383e44',
    		'showcase-gradientto'     => '#24292c',
    		'showcase-gradient-direction'     => 'horizontal',
    		'showcase-pattern'  => 'default',
    		'feature-linkcolor'     => '#f16256',
    		'feature-text'  => '#828d95',
    		'feature-heading'     => '#ffffff',
    		'feature-bgcolor'     => '#1e2124',
    		'maintop-linkcolor'     => '#f16256',
    		'maintop-text'  => '#828d95',
    		'maintop-heading'     => '#f36354',
    		'bottom-linkcolor'     => '#f2c6c2',
    		'bottom-text'  => '#ffffff',
    		'bottom-heading'     => '#fab561',
    		'bottom-gradientfrom'     => '#f56955',
    		'bottom-gradientto'     => '#eb3443',
    		'bottom-gradient-direction'     => 'horizontal',
    		'bottom-pattern'  => 'default',
    		'footer-linkcolor'     => '#f16256',
    		'footer-text'  => '#a1a1a1',
    		'footer-heading'     => '#a1a1a1',
    		'footer-bgcolor'     => '#252525',
    		'footer-pattern'  => 'footer',
    		'copyright-linkcolor'     => '#f16256',
    		'copyright-text'  => '#a1a1a1',
    		'copyright-heading'     => '#a1a1a1',
    		'copyright-bgcolor'     => '#252525',
    		'copyright-pattern'  => 'footer',
            'socialicons-color'     => '#e0a56a',
            'socialicons-border'     => '1px',
            'socialicons-border-color'     => '#c23245',
            'branding-logo'     => 'light',
            'scrolltotop-bgcolor'     => '#ffffff',
    		'scrolltotop-border-color'     => '#dbdbdb',
    		'box3-linkcolor'     => '#b81c0f',
    		'box3-bgcolor'  => '#f16256',
    		'box3-text'  => '#ffffff',
    		'box3-heading'  => '#ffffff',
    		'box3-button-bgcolor'  => '#b81c0f',
    		'box3-button-textcolor'  => '#ffffff',
    		'box3-button-bordercolor'  => '#b81c0f',
    		'title3-bgcolor'  => '#f16256',
    		'title3-text'  => '#ffffff',
    		'title4-bgcolor'  => '#e7bb72',
    		'title4-text'  => '#ffffff',
            'font-family' => 'g:Roboto:100,100italic,300,300italic,regular,italic,500,500italic,700,700italic,900,900italic'

        ),
        
        'paper' => array(
            'name' => 'Paper',
            'body-linkcolor'     => '#756a61',
    		'body-background'  => '#f5f2e9',
    		'body-text'  => '#534a43',
    		'body-heading'  => '#544b44',
    		'body-button-bgcolor'  => '#dca579',
    		'body-button-textcolor'  => '#ffffff',
    		'body-button-bordercolor'  => '#dca579', 		
    		'body-pattern'  => 'noise',
    		'header-style'     => 'light',
    		'header-gradientfrom'     => '#ebccb2',
    		'header-gradientto'     => '#dca579',
    		'menu-border-width'     => '3px',
    		'menu-top-border-color'     => '#f5f2e9',
    		'menu-bottom-border-color'     => '#ad6428',
    		'menu-fontcolor'     => '#6e6e6e',
    		'menu-active-hover-fontcolor'     => '#ffffff',
    		'menu-active-hover-bgcolor'     => '#534a43',
    		'menudropdown-bgcolor'     => '#c79369',
    		'menudropdown-subtext-color'     => '#ffffff',
    		'menudropdown-fontcolor'     => '#ffffff',
    		'menudropdown-active-hover-fontcolor'     => '#ffffff',
    		'menudropdown-active-hover-bgcolor'     => '#534a43',
    		'showcase-linkcolor'     => '#636363',
    		'showcase-text'  => '#534a43',
    		'showcase-heading'     => '#534a43',
    		'showcase-gradientfrom'     => '#dca579',
    		'showcase-gradientto'     => '#db7e32',
    		'showcase-gradient-direction'     => 'horizontal',
    		'showcase-pattern'  => 'paper',
    		'feature-linkcolor'     => '#756a61',
    		'feature-text'  => '#7f7f7f',
    		'feature-heading'     => '#424242',
    		'feature-bgcolor'     => '#ffffff',
    		'maintop-linkcolor'     => '#756a61',
    		'maintop-text'  => '#7f7f7f',
    		'maintop-heading'     => '#424242',
    		'bottom-linkcolor'     => '#f5f2e9',
    		'bottom-text'  => '#ffffff',
    		'bottom-heading'     => '#2d2d2d',
    		'bottom-gradientfrom'     => '#dca579',
    		'bottom-gradientto'     => '#db7e32',
    		'bottom-gradient-direction'     => 'horizontal',
    		'bottom-pattern'  => 'default',
    		'footer-linkcolor'     => '#756a61',
    		'footer-text'  => '#a1a1a1',
    		'footer-heading'     => '#a1a1a1',
    		'footer-bgcolor'     => '#252525',
    		'footer-pattern'  => 'footer',
    		'copyright-linkcolor'     => '#756a61',
    		'copyright-text'  => '#a1a1a1',
    		'copyright-heading'     => '#a1a1a1',
    		'copyright-bgcolor'     => '#252525',
    		'copyright-pattern'  => 'footer',
            'socialicons-color'     => '#ababab',
            'socialicons-border'     => '1px',
            'socialicons-border-color'     => '#d2d2d2',
            'branding-logo'     => 'light',
            'scrolltotop-bgcolor'     => '#ffffff',
    		'scrolltotop-border-color'     => '#dbdbdb',
    		'box3-linkcolor'     => '#756a61',
    		'box3-bgcolor'  => '#dca579',
    		'box3-text'  => '#ffffff',
    		'box3-heading'  => '#ffffff',
    		'box3-button-bgcolor'  => '#534a43',
    		'box3-button-textcolor'  => '#ffffff',
    		'box3-button-bordercolor'  => '#534a43',
    		'title3-bgcolor'  => '#544b44',
    		'title3-text'  => '#ffffff',
    		'title4-bgcolor'  => '#544b44',
    		'title4-text'  => '#ffffff',
            'font-family' => 'g:Roboto:100,100italic,300,300italic,regular,italic,500,500italic,700,700italic,900,900italic'

        ),
        
        'darkblue' => array(
            'name' => 'Dark Blue',
            'body-linkcolor'     => '#537994',
    		'body-background'  => '#262f3a',
    		'body-text'  => '#636363',
    		'body-heading'  => '#303030',
    		'body-button-bgcolor'  => '#f2af1f',
    		'body-button-textcolor'  => '#ffffff',
    		'body-button-bordercolor'  => '#f2af1f', 		
    		'body-pattern'  => 'noise',
    		'header-style'     => 'dark',
    		'header-gradientfrom'     => '#f2af1f',
    		'header-gradientto'     => '#294156',
    		'menu-border-width'     => '3px',
    		'menu-top-border-color'     => '#2b3034',
    		'menu-bottom-border-color'     => '#294156',
    		'menu-fontcolor'     => '#d4d4d4',
    		'menu-active-hover-fontcolor'     => '#ffffff',
    		'menu-active-hover-bgcolor'     => '#f2af1f',
    		'menudropdown-bgcolor'     => '#33393e',
    		'menudropdown-subtext-color'     => '#ffffff',
    		'menudropdown-fontcolor'     => '#ffffff',
    		'menudropdown-active-hover-fontcolor'     => '#ffffff',
    		'menudropdown-active-hover-bgcolor'     => '#f2af1f',
    		'showcase-linkcolor'     => '#f4b837',
    		'showcase-text'  => '#ffffff',
    		'showcase-heading'     => '#ffffff',
    		'showcase-gradientfrom'     => '#537994',
    		'showcase-gradientto'     => '#294156',
    		'showcase-gradient-direction'     => 'horizontal',
    		'showcase-pattern'  => 'grid',
    		'feature-linkcolor'     => '#f4b837',
    		'feature-text'  => '#7f7f7f',
    		'feature-heading'     => '#424242',
    		'feature-bgcolor'     => '#ffffff',
    		'maintop-linkcolor'     => '#537994',
    		'maintop-text'  => '#f0f0f0',
    		'maintop-heading'     => '#ffffff',
    		'bottom-linkcolor'     => '#f4b837',
    		'bottom-text'  => '#ffffff',
    		'bottom-heading'     => '#ffffff',
    		'bottom-gradientfrom'     => '#537994',
    		'bottom-gradientto'     => '#294156',
    		'bottom-gradient-direction'     => 'horizontal',
    		'bottom-pattern'  => 'default',
    		'footer-linkcolor'     => '#537994',
    		'footer-text'  => '#a1a1a1',
    		'footer-heading'     => '#a1a1a1',
    		'footer-bgcolor'     => '#252525',
    		'footer-pattern'  => 'footer',
    		'copyright-linkcolor'     => '#537994',
    		'copyright-text'  => '#a1a1a1',
    		'copyright-heading'     => '#a1a1a1',
    		'copyright-bgcolor'     => '#252525',
    		'copyright-pattern'  => 'footer',
            'socialicons-color'     => '#ababab',
            'socialicons-border'     => '1px',
            'socialicons-border-color'     => '#d2d2d2',
            'branding-logo'     => 'light',
            'scrolltotop-bgcolor'     => '#ffffff',
    		'scrolltotop-border-color'     => '#dbdbdb',
    		'box3-linkcolor'     => '#f7e8c6',
    		'box3-bgcolor'  => '#f2af1f',
    		'box3-text'  => '#ffffff',
    		'box3-heading'  => '#ffffff',
    		'box3-button-bgcolor'  => '#a87e22',
    		'box3-button-textcolor'  => '#ffffff',
    		'box3-button-bordercolor'  => '#a87e22',
    		'title3-bgcolor'  => '#537994',
    		'title3-text'  => '#ffffff',
    		'title4-bgcolor'  => '#537994',
    		'title4-text'  => '#ffffff',
            'font-family' => 'g:Roboto:100,100italic,300,300italic,regular,italic,500,500italic,700,700italic,900,900italic'

        ),
        
        'mandarin' => array(
            'name' => 'Mandarin',
            'body-linkcolor'     => '#ea9c4c',
    		'body-background'  => '#f5f6f8',
    		'body-text'  => '#8d8d8d',
    		'body-heading'  => '#303030',
    		'body-button-bgcolor'  => '#ea9c4c',
    		'body-button-textcolor'  => '#ffffff',
    		'body-button-bordercolor'  => '#ea9c4c', 		
    		'body-pattern'  => 'none',
    		'header-style'     => 'light',
    		'header-gradientfrom'     => '#ea9c4c',
    		'header-gradientto'     => '#ea9c4c',
    		'menu-border-width'     => '3px',
    		'menu-top-border-color'     => '#ea9c4c',
    		'menu-bottom-border-color'     => '#db6e00',
    		'menu-fontcolor'     => '#6e6e6e',
    		'menu-active-hover-fontcolor'     => '#ffffff',
    		'menu-active-hover-bgcolor'     => '#ea9c4c',
    		'menudropdown-bgcolor'     => '#303030',
    		'menudropdown-subtext-color'     => '#ffffff',
    		'menudropdown-fontcolor'     => '#ffffff',
    		'menudropdown-active-hover-fontcolor'     => '#ffffff',
    		'menudropdown-active-hover-bgcolor'     => '#5c5c5c',
    		'showcase-linkcolor'     => '#f5dabf',
    		'showcase-text'  => '#ffffff',
    		'showcase-heading'     => '#ffffff',
    		'showcase-gradientfrom'     => '#ea9c4c',
    		'showcase-gradientto'     => '#ea9c4c',
    		'showcase-gradient-direction'     => 'horizontal',
    		'showcase-pattern'  => 'grid',
    		'feature-linkcolor'     => '#ea9c4c',
    		'feature-text'  => '#7f7f7f',
    		'feature-heading'     => '#424242',
    		'feature-bgcolor'     => '#ffffff',
    		'maintop-linkcolor'     => '#ea9c4c',
    		'maintop-text'  => '#7f7f7f',
    		'maintop-heading'     => '#424242',
    		'bottom-linkcolor'     => '#ea9c4c',
    		'bottom-text'  => '#ffffff',
    		'bottom-heading'     => '#ffffff',
    		'bottom-gradientfrom'     => '#3c3c3c',
    		'bottom-gradientto'     => '#3c3c3c',
    		'bottom-gradient-direction'     => 'horizontal',
    		'bottom-pattern'  => 'none',
    		'footer-linkcolor'     => '#ea9c4c',
    		'footer-text'  => '#a1a1a1',
    		'footer-heading'     => '#a1a1a1',
    		'footer-bgcolor'     => '#252525',
    		'footer-pattern'  => 'footer',
    		'copyright-linkcolor'     => '#ea9c4c',
    		'copyright-text'  => '#a1a1a1',
    		'copyright-heading'     => '#a1a1a1',
    		'copyright-bgcolor'     => '#252525',
    		'copyright-pattern'  => 'footer',
            'socialicons-color'     => '#ababab',
            'socialicons-border'     => '1px',
            'socialicons-border-color'     => '#d2d2d2',
            'branding-logo'     => 'light',
            'scrolltotop-bgcolor'     => '#ffffff',
    		'scrolltotop-border-color'     => '#dbdbdb',
    		'box3-linkcolor'     => '#ea9c4c',
    		'box3-bgcolor'  => '#3c3c3c',
    		'box3-text'  => '#878787',
    		'box3-heading'  => '#ffffff',
    		'box3-button-bgcolor'  => '#ea9c4c',
    		'box3-button-textcolor'  => '#ffffff',
    		'box3-button-bordercolor'  => '#ea9c4c',
    		'title3-bgcolor'  => '#3c3c3c',
    		'title3-text'  => '#ffffff',
    		'title4-bgcolor'  => '#3c3c3c',
    		'title4-text'  => '#ffffff',
            'font-family' => 'g:Roboto:100,100italic,300,300italic,regular,italic,500,500italic,700,700italic,900,900italic'

        ),
        
        'lightgray' => array(
            'name' => 'Light Gray',
            'body-linkcolor'     => '#ff0000',
    		'body-background'  => '#ffffff',
    		'body-text'  => '#8d8d8d',
    		'body-heading'  => '#303030',
    		'body-button-bgcolor'  => '#ff0000',
    		'body-button-textcolor'  => '#ffffff',
    		'body-button-bordercolor'  => '#ff0000', 		
    		'body-pattern'  => 'none',
    		'header-style'     => 'light',
    		'header-gradientfrom'     => '#ff0000',
    		'header-gradientto'     => '#ff0000',
    		'menu-border-width'     => '3px',
    		'menu-top-border-color'     => '#ff0000',
    		'menu-bottom-border-color'     => '#b8b8b8',
    		'menu-fontcolor'     => '#6e6e6e',
    		'menu-active-hover-fontcolor'     => '#ffffff',
    		'menu-active-hover-bgcolor'     => '#ff0000',
    		'menudropdown-bgcolor'     => '#ff0000',
    		'menudropdown-subtext-color'     => '#ffffff',
    		'menudropdown-fontcolor'     => '#ffffff',
    		'menudropdown-active-hover-fontcolor'     => '#ffffff',
    		'menudropdown-active-hover-bgcolor'     => '#303030',
    		'showcase-linkcolor'     => '#636363',
    		'showcase-text'  => '#2d2d2d',
    		'showcase-heading'     => '#2d2d2d',
    		'showcase-gradientfrom'     => '#d2d2d2',
    		'showcase-gradientto'     => '#d2d2d2',
    		'showcase-gradient-direction'     => 'horizontal',
    		'showcase-pattern'  => 'none',
    		'feature-linkcolor'     => '#ff0000',
    		'feature-text'  => '#7f7f7f',
    		'feature-heading'     => '#424242',
    		'feature-bgcolor'     => '#ffffff',
    		'maintop-linkcolor'     => '#ff0000',
    		'maintop-text'  => '#7f7f7f',
    		'maintop-heading'     => '#424242',
    		'bottom-linkcolor'     => '#ff0000',
    		'bottom-text'  => '#7f7f7f',
    		'bottom-heading'     => '#ffffff',
    		'bottom-gradientfrom'     => '#3c3c3c',
    		'bottom-gradientto'     => '#3c3c3c',
    		'bottom-gradient-direction'     => 'horizontal',
    		'bottom-pattern'  => 'none',
    		'footer-linkcolor'     => '#ff0000',
    		'footer-text'  => '#a1a1a1',
    		'footer-heading'     => '#a1a1a1',
    		'footer-bgcolor'     => '#252525',
    		'footer-pattern'  => 'footer',
    		'copyright-linkcolor'     => '#ff0000',
    		'copyright-text'  => '#a1a1a1',
    		'copyright-heading'     => '#a1a1a1',
    		'copyright-bgcolor'     => '#252525',
    		'copyright-pattern'  => 'footer',
            'socialicons-color'     => '#ababab',
            'socialicons-border'     => '1px',
            'socialicons-border-color'     => '#d2d2d2',
            'branding-logo'     => 'light',
            'scrolltotop-bgcolor'     => '#ffffff',
    		'scrolltotop-border-color'     => '#dbdbdb',
    		'box3-linkcolor'     => '#ff0000',
    		'box3-bgcolor'  => '#3c3c3c',
    		'box3-text'  => '#878787',
    		'box3-heading'  => '#ffffff',
    		'box3-button-bgcolor'  => '#ff0000',
    		'box3-button-textcolor'  => '#ffffff',
    		'box3-button-bordercolor'  => '#ff0000',
    		'title3-bgcolor'  => '#3c3c3c',
    		'title3-text'  => '#ffffff',
    		'title4-bgcolor'  => '#3c3c3c',
    		'title4-text'  => '#ffffff',
            'font-family' => 'g:Roboto:100,100italic,300,300italic,regular,italic,500,500italic,700,700italic,900,900italic'

        ),
        
        'turquoise' => array(
            'name' => 'Turquoise',
            'body-linkcolor'     => '#28bfb3',
    		'body-background'  => '#ffffff',
    		'body-text'  => '#494949',
    		'body-heading'  => '#494949',
    		'body-button-bgcolor'  => '#3f3636',
    		'body-button-textcolor'  => '#ffffff',
    		'body-button-bordercolor'  => '#3f3636', 		
    		'body-pattern'  => 'noise',
    		'header-style'     => 'light',
    		'header-gradientfrom'     => '#a2ebe5',
    		'header-gradientto'     => '#28bfb3',
    		'menu-border-width'     => '3px',
    		'menu-top-border-color'     => '#a2ebe5',
    		'menu-bottom-border-color'     => '#178a80',
    		'menu-fontcolor'     => '#454545',
    		'menu-active-hover-fontcolor'     => '#28bfb3',
    		'menu-active-hover-bgcolor'     => '#534a43',
    		'menudropdown-bgcolor'     => '#28bfb3',
    		'menudropdown-subtext-color'     => '#ffffff',
    		'menudropdown-fontcolor'     => '#ffffff',
    		'menudropdown-active-hover-fontcolor'     => '#ffffff',
    		'menudropdown-active-hover-bgcolor'     => '#534a43',
    		'showcase-linkcolor'     => '#3f3636',
    		'showcase-text'  => '#ffffff',
    		'showcase-heading'     => '#ffffff',
    		'showcase-gradientfrom'     => '#28bfb3',
    		'showcase-gradientto'     => '#1c9c91',
    		'showcase-gradient-direction'     => 'horizontal',
    		'showcase-pattern'  => 'flowers',
    		'feature-linkcolor'     => '#756a61',
    		'feature-text'  => '#7f7f7f',
    		'feature-heading'     => '#424242',
    		'feature-bgcolor'     => '#ffffff',
    		'maintop-linkcolor'     => '#756a61',
    		'maintop-text'  => '#7f7f7f',
    		'maintop-heading'     => '#424242',
    		'bottom-linkcolor'     => '#f5f2e9',
    		'bottom-text'  => '#ffffff',
    		'bottom-heading'     => '#ffffff',
    		'bottom-gradientfrom'     => '#28bfb3',
    		'bottom-gradientto'     => '#1c9c91',
    		'bottom-gradient-direction'     => 'horizontal',
    		'bottom-pattern'  => 'default',
    		'footer-linkcolor'     => '#756a61',
    		'footer-text'  => '#a1a1a1',
    		'footer-heading'     => '#a1a1a1',
    		'footer-bgcolor'     => '#252525',
    		'footer-pattern'  => 'footer',
    		'copyright-linkcolor'     => '#756a61',
    		'copyright-text'  => '#a1a1a1',
    		'copyright-heading'     => '#a1a1a1',
    		'copyright-bgcolor'     => '#252525',
    		'copyright-pattern'  => 'footer',
            'socialicons-color'     => '#ababab',
            'socialicons-border'     => '1px',
            'socialicons-border-color'     => '#d2d2d2',
            'branding-logo'     => 'light',
            'scrolltotop-bgcolor'     => '#ffffff',
    		'scrolltotop-border-color'     => '#dbdbdb',
    		'box3-linkcolor'     => '#756a61',
    		'box3-bgcolor'  => '#28bfb3',
    		'box3-text'  => '#ffffff',
    		'box3-heading'  => '#ffffff',
    		'box3-button-bgcolor'  => '#534a43',
    		'box3-button-textcolor'  => '#ffffff',
    		'box3-button-bordercolor'  => '#534a43',
    		'title3-bgcolor'  => '#544b44',
    		'title3-text'  => '#ffffff',
    		'title4-bgcolor'  => '#544b44',
    		'title4-text'  => '#ffffff',
            'font-family' => 'g:Roboto:100,100italic,300,300italic,regular,italic,500,500italic,700,700italic,900,900italic'

        ),
        
        'gray' => array(
            'name' => 'Gray',
            'body-linkcolor'     => '#c74b59',
    		'body-background'  => '#9da4a9',
    		'body-text'  => '#636363',
    		'body-heading'  => '#303030',
    		'body-button-bgcolor'  => '#c74b59',
    		'body-button-textcolor'  => '#ffffff',
    		'body-button-bordercolor'  => '#c74b59', 		
    		'body-pattern'  => 'concrete',
    		'header-style'     => 'dark',
    		'header-gradientfrom'     => '#e3818e',
    		'header-gradientto'     => '#c74b59',
    		'menu-border-width'     => '3px',
    		'menu-top-border-color'     => '#c74b59',
    		'menu-bottom-border-color'     => '#7b838a',
    		'menu-fontcolor'     => '#d4d4d4',
    		'menu-active-hover-fontcolor'     => '#ffffff',
    		'menu-active-hover-bgcolor'     => '#c74b59',
    		'menudropdown-bgcolor'     => '#c74b59',
    		'menudropdown-subtext-color'     => '#ffffff',
    		'menudropdown-fontcolor'     => '#ffffff',
    		'menudropdown-active-hover-fontcolor'     => '#ffffff',
    		'menudropdown-active-hover-bgcolor'     => '#942938',
    		'showcase-linkcolor'     => '#f16256',
    		'showcase-text'  => '#ffffff',
    		'showcase-heading'     => '#ffffff',
    		'showcase-gradientfrom'     => '#9da4a9',
    		'showcase-gradientto'     => '#7b838a',
    		'showcase-gradient-direction'     => 'horizontal',
    		'showcase-pattern'  => 'concrete',
    		'feature-linkcolor'     => '#c74b59',
    		'feature-text'  => '#7f7f7f',
    		'feature-heading'     => '#424242',
    		'feature-bgcolor'     => '#ffffff',
    		'maintop-linkcolor'     => '#c74b59',
    		'maintop-text'  => '#f0f0f0',
    		'maintop-heading'     => '#ffffff',
    		'bottom-linkcolor'     => '#f16256',
    		'bottom-text'  => '#ffffff',
    		'bottom-heading'     => '#ffffff',
    		'bottom-gradientfrom'     => '#7b838a',
    		'bottom-gradientto'     => '#4c555c',
    		'bottom-gradient-direction'     => 'horizontal',
    		'bottom-pattern'  => 'default',
    		'footer-linkcolor'     => '#f16256',
    		'footer-text'  => '#a1a1a1',
    		'footer-heading'     => '#a1a1a1',
    		'footer-bgcolor'     => '#252525',
    		'footer-pattern'  => 'footer',
    		'copyright-linkcolor'     => '#f16256',
    		'copyright-text'  => '#a1a1a1',
    		'copyright-heading'     => '#a1a1a1',
    		'copyright-bgcolor'     => '#252525',
    		'copyright-pattern'  => 'footer',
            'socialicons-color'     => '#ababab',
            'socialicons-border'     => '1px',
            'socialicons-border-color'     => '#d2d2d2',
            'branding-logo'     => 'light',
            'scrolltotop-bgcolor'     => '#ffffff',
    		'scrolltotop-border-color'     => '#dbdbdb',
    		'box3-linkcolor'     => '#edb0ab',
    		'box3-bgcolor'  => '#c74b59',
    		'box3-text'  => '#ffffff',
    		'box3-heading'  => '#ffffff',
    		'box3-button-bgcolor'  => '#edb0ab',
    		'box3-button-textcolor'  => '#ffffff',
    		'box3-button-bordercolor'  => '#edb0ab',
    		'title3-bgcolor'  => '#f16256',
    		'title3-text'  => '#ffffff',
    		'title4-bgcolor'  => '#e7bb72',
    		'title4-text'  => '#ffffff',
            'font-family' => 'g:Roboto:100,100italic,300,300italic,regular,italic,500,500italic,700,700italic,900,900italic'

        ),
        
        'pastel' => array(
            'name' => 'Pastel',
            'body-linkcolor'     => '#756a61',
    		'body-background'  => '#f2eee5',
    		'body-text'  => '#534a43',
    		'body-heading'  => '#544b44',
    		'body-button-bgcolor'  => '#de4c30',
    		'body-button-textcolor'  => '#f5f2e8',
    		'body-button-bordercolor'  => '#de4c30', 		
    		'body-pattern'  => 'none',
    		'header-style'     => 'light',
    		'header-gradientfrom'     => '#70bdcd',
    		'header-gradientto'     => '#70bdcd',
    		'menu-border-width'     => '3px',
    		'menu-top-border-color'     => '#df543a',
    		'menu-bottom-border-color'     => '#e1f1f5',
    		'menu-fontcolor'     => '#6e6e6e',
    		'menu-active-hover-fontcolor'     => '#ffffff',
    		'menu-active-hover-bgcolor'     => '#df543a',
    		'menudropdown-bgcolor'     => '#e1f1f5',
    		'menudropdown-subtext-color'     => '#173a41',
    		'menudropdown-fontcolor'     => '#173a41',
    		'menudropdown-active-hover-fontcolor'     => '#ffffff',
    		'menudropdown-active-hover-bgcolor'     => '#70bdcd',
    		'showcase-linkcolor'     => '#c2e9f2',
    		'showcase-text'  => '#173a41',
    		'showcase-heading'     => '#173a41',
    		'showcase-gradientfrom'     => '#70bdcd',
    		'showcase-gradientto'     => '#70bdcd',
    		'showcase-gradient-direction'     => 'horizontal',
    		'showcase-pattern'  => 'geometry',
    		'feature-linkcolor'     => '#756a61',
    		'feature-text'  => '#7f7f7f',
    		'feature-heading'     => '#424242',
    		'feature-bgcolor'     => '#ffffff',
    		'maintop-linkcolor'     => '#756a61',
    		'maintop-text'  => '#7f7f7f',
    		'maintop-heading'     => '#424242',
    		'bottom-linkcolor'     => '#f5f2e9',
    		'bottom-text'  => '#ffffff',
    		'bottom-heading'     => '#ffffff',
    		'bottom-gradientfrom'     => '#dca579',
    		'bottom-gradientto'     => '#db7e32',
    		'bottom-gradient-direction'     => 'horizontal',
    		'bottom-pattern'  => 'default',
    		'footer-linkcolor'     => '#756a61',
    		'footer-text'  => '#a1a1a1',
    		'footer-heading'     => '#a1a1a1',
    		'footer-bgcolor'     => '#252525',
    		'footer-pattern'  => 'footer',
    		'copyright-linkcolor'     => '#756a61',
    		'copyright-text'  => '#a1a1a1',
    		'copyright-heading'     => '#a1a1a1',
    		'copyright-bgcolor'     => '#252525',
    		'copyright-pattern'  => 'footer',
            'socialicons-color'     => '#ababab',
            'socialicons-border'     => '1px',
            'socialicons-border-color'     => '#d2d2d2',
            'branding-logo'     => 'light',
            'scrolltotop-bgcolor'     => '#ffffff',
    		'scrolltotop-border-color'     => '#dbdbdb',
    		'box3-linkcolor'     => '#756a61',
    		'box3-bgcolor'  => '#dca579',
    		'box3-text'  => '#ffffff',
    		'box3-heading'  => '#ffffff',
    		'box3-button-bgcolor'  => '#534a43',
    		'box3-button-textcolor'  => '#ffffff',
    		'box3-button-bordercolor'  => '#534a43',
    		'title3-bgcolor'  => '#544b44',
    		'title3-text'  => '#ffffff',
    		'title4-bgcolor'  => '#544b44',
    		'title4-text'  => '#ffffff',
            'font-family' => 'g:Roboto:100,100italic,300,300italic,regular,italic,500,500italic,700,700italic,900,900italic'

        )
    )
);
